<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class AdresssuchAPI extends SuchAPI
{
  
  public function __construct()
  {
    $this->fromsearchdm = array('s_name' => 'name',
                                 's_vorname' => 'vorname',
                                 's_adrnr' => 'id',
                                 's_wohnort' => 'ort',
                                 's_strasse' => 'strasse');
  }

  public function getAdrSearchLink()
  {
    
    
    return $this->getLinkToCurrentToolSection() . '&searchadresse=1';
  }
}